/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.4
*/

/* ==========================
> HEADER
========================== */

.Zone-invisible {
    display: none !important;
}

@font-face {
  font-family: 'Eurofurencebold';
  src: url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/Eurofurencebold.woff') format('woff'),
       url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/Eurofurencebold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'eurof75';
  src: url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/eurof75.eot');
  src: url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/eurof75.woff2') format('woff2'),
       url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/eurof75.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Century Gothic';
  src: url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/Century Gothic.eot');
  src: url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/Century Gothic.woff2') format('woff2'),
       url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/Century Gothic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyGothic';
  src: url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/CenturyGothic.woff') format('woff'),
       url('http://www.fecondation-in-vitro.ch/wp-content/themes/jupiter-child/font/CenturyGothic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


body , p , h3 ,h1 , h2 , h4 , h5 , h6  {
   font-family: 'CenturyGothic' !important;
}
h3 ,h1 , h2 , h4 , h5 , h6  {
 font-weight: bold;
}

/* AJOUT MENU NAV MOBILE */
.mk-nav-responsive-link::after {
    content: 'MENU';
    position: absolute;
    top: 14px;/*régler la position si besoin*/
    right: 35px;/*régler la position si besoin*/
    color: #8dd0d3; /*changer la couleur si besoin*/
    font-weight: bold;
}
/* FIX SOCIAL ICONS TOPBAR */
.mk-header-social.toolbar-section {
    margin-top: -5px !important;
}
/* FIX TYPO TOOLBAR */
.header-toolbar-contact {
    font-weight: 400 !important;
}
.mk-header-nav-container {
    border-bottom: none!important;
}

/* ==========================
> PAGE ACCUEIL
========================== */


/* ==========================
> HEADER TOOLBAR
========================== */

@media handheld, only screen and (max-width: 780px){
    .mk-header-toolbar {
        text-align: center !important;
    }
}

/* ==========================
> FOOTER
========================== */

/* CENTER CONTACT INFO */
.widget_contact_info ul li {
	text-align: center;
	padding-left: 0 !important;
}
.widget_contact_info ul li i {
	position: relative !important;
	top: auto !important;
	left: auto !important;
	margin-right: 10px;
}
@media only screen and (max-width: 767px) {
	#mk-footer  {
		text-align: center !important;
	}
	.widget_contact_info ul li i {
		position: relative;
    	margin-right: 10px;
	}
	.widget_social_networks .align-left {
		text-align: center;
	}
}
/* CENTER COPYRIGHT */
.mk-footer-copyright {
	width: 94%;
	text-align: center;
}

/* ==========================
> BLOG PAR DEFAUT CUSTOM
========================== */
section#mk-page-introduce {
    display: none;
}

.mk-blog-meta {
    display: none;
}

.blog-single-meta {
    display: none;
}

h2.blog-single-title {
    text-align: center;
}

.single-social-section {
    float: none;
    margin-right: 43%;
    margin-bottom: 20px;
}
/* ==========================
> BLOG CLEAR AND BOLD CUSTOM
========================== */
.mk-blog-hero.bold-style .mk-author-avatar {
    display: none !important;
}
.mk-author-name {
    display: none !important;
}
.mk-blog-hero.center-y.bold-style.js-el {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
@media screen and (max-width: 767px) {
    .mk-blog-hero .content-holder .the-title {
        font-weight: 600 !important;
        padding-top: 100px;
        font-size: 35px;
    }
}
.mk-social-share li:first-child {
    display: none !important;
}

/* ==========================
> CUSTOM SCROLLBAR
========================== */

/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(141,208,211,0.8); 
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); */
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(141,208,211,0.4); 
}


/*****************************************************************/

/* ==========================
> FIX BOUTONS MARGIN RIGHT
========================== */
#mk-button-2 {
    margin-right: 0px !important;
}
/* ==========================
> FIX VVP
========================== */
.wpb_raw_code{
   margin-bottom:-7px!important; /* adapt it for yourslef */
}
.overlayGM {
  background:transparent; 
  position:absolute; 
  width:100%;
  height:510px; /* your iframe height */
  top:510px;  /* your iframe height */
  margin-top:-510px;  /* your iframe height */
}
.click-vv{
    position: absolute!important;
    right: 0;
    left: 0;
    z-index:99999;
    top: 150px;
    cursor:pointer;
}
.overlay-background{
  background-color: #003b3c !important;
  opacity: 0.6;
  cursor:pointer;
}

/* style */

.philosopie .title-text{
    background: rgba(187, 204, 187, 0.8) none repeat scroll 0 0;
    line-height: 3;
    margin: 10px;
    padding: 0px 10px;
    color:#fff;
}
.mk-ornamental-title.lemo-single.philosopie  .title .title-text, .mk-ornamental-title.lemo-double.philosopie  .title .title-text {
    padding: 7px 10px;
}


#fancy-title-3 > span {
    background: #ffffff none repeat scroll 0 0;
    color: #bcbcbc;
    padding: 10px;
    opacity:0.8;
}

.team-member-name.a_font-16.a_display-block.a_font-weight-bold.a_text-transform-up.a_color-333 {
    color: #ffffff;
}
.mk-employees.classic .team-member-position {
    color: #ffffff;
}

#mk-button-30 .mk-button {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 2px;
}
.mk-tabs.default-style.vertical-style .mk-tabs-tabs li a {
    font-weight: bold;
    text-transform: uppercase;
    white-space: normal;
}
.mk-box-icon-2-title {
    min-height: 60px;
}
.mk-box-icon-2 .mk-box-icon-2-image {
    display: block;
    min-height: 65px;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px;
}
.activite .vc_col-sm-2 {
    width: 19%;
    margin-right: 10px;
}

.activite .mk-fancy-title {
    height: 100%;
    line-height: 25px;
    min-height: 80px;
    font-size:16px !important;
}
#menu-sous-menu {
    display: block;
    margin: 0 auto;
    max-width: 1035px;
    width: 100%;
}
.sousmenu ul li {
    float: left;
    padding: 10px 5px;
    text-align: center;
}
.widget-sub-navigation ul li a, .widget_nav_menu ul li a, .widget_product_categories ul li a, .woocommerce-MyAccount-navigation ul li a {
    display: block;
    padding: 6px 4px;
}
.widget-sub-navigation ul li, .widget_nav_menu ul li, .widget_product_categories ul li, .woocommerce-MyAccount-navigation ul li {
    border-bottom: 0px solid #ebebeb;
    margin: 0;
}
.widget-sub-navigation ul.menu, .widget-sub-navigation > ul, .widget_nav_menu ul.menu, .widget_nav_menu > ul, .widget_product_categories ul.menu, .widget_product_categories > ul, .woocommerce-MyAccount-navigation ul.menu, .woocommerce-MyAccount-navigation > ul {
    border: 0 solid #ebebeb;
    border-radius: 2px;
}
#fancy-title-3 > span {
    background: #cbcbcb none repeat scroll 0 0;
    color: #ffffff;
    opacity: 0.8;
    padding: 10px;
}
#mk-button-30 .mk-button {
    border-radius: 0;
    font-size: 10px;
    font-weight: 600;
    text-transform: inherit;
}
.mk-tabs .mk-tabs-tabs li a{
color:#fff !important;
}
.mk-employee-item.a_colitem.a_align-center.a_display-inline-block.a_float-left {
    position: relative;
}
.partenaires .team-info-wrapper{
    color: #fff;
    position: absolute;
    text-align: center;
    top: 15%;
    width: 75%;
    padding:20px 0px ;
}
.team-member-desc {
    height: 100%;
    margin-top: 0;
    max-width: 218px;
    min-height: 218px;
    opacity: 0;
    padding: 20px 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.team-member-desc:hover {
    background: #003B3C;
    opacity: 1;
    width: 99%;
    padding-top:20px 0px;

}
.team-member-desc a {
    color: #fff;
    font-size:13px;
}
.formcraft-css .fc-form.fc-form-1 .form-element .submit-cover .submit-button, .formcraft-css .fc-form.fc-form-1 .form-element .fileupload-cover .button-file, .formcraft-css .fc-form.fc-form-1 .form-element .field-cover .button, #ui-datepicker-div.fc-datepicker .ui-datepicker-header, .formcraft-css .fc-form.fc-form-1 .stripe-amount-show {
    background: #003b3c none repeat scroll 0 0 !important;
    color: #ffffff;
}
.vc_col-sm-12.wpb_column.column_container.vc_custom_1485251849841._.height-full {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.team {
    display: none;
}
.partenaires {
    display: none;
}
.partenaires1 .team-info-wrapper {
    max-width: 218px;
    padding-top: 42px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

/* ---------------  980px -------------------------------------- */
@media screen and (max-width: 980px){
.sousmenu ul li {
    float: inherit;
    padding: 10px 5px;
    text-align: center;
}

}
/* ---------------  1920px -------------------------------------- */
@media screen and (min-width: 1920px ){
.mk-page-section.self-hosted.full_layout.full-width-20.js-el.js-master-row.activite.mk-in-viewport {
    padding-bottom: 400px !important;
}
/* ---------------  2880px -------------------------------------- */
@media screen and (min-width: 2880px ){
.mk-page-section.self-hosted.full_layout.full-width-20.js-el.js-master-row.activite.mk-in-viewport {
    padding-bottom: 640px !important;
}

}